MINOVAIS SILVER PACKAGE - Support #1470

[Report] - Report tidak muncul
08/08/2022 05:24 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/08/2022
Priority: Immediate Due date: 08/09/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mas Bin,

Mohon dibantu untuk cek SP di product apakah sudah ada atau belum karena semua report belum muncul datanya.
Terima kasih.

Port: http://demo.minovais.com:61199/
Login: fiona, 123Aa

History

#1 - 08/09/2022 09:39 AM - Fiona Avangeline Jonathan
- Status changed from New to Assigned

#2 - 08/09/2022 10:27 AM - Fiona Avangeline Jonathan
- Due date set to 08/09/2022

#3 - 08/16/2022 04:45 PM - Muhammad Bintar
- File clipboard-202208161645-nsocp.png added

update:
Settingan data source di reporting nya masih target ke database arita,
sudah di ubah ke silver package.
Date Spesification No. | Employee * Employee Name = Education Data
1D From To ion Type lucation Level iturti Major GPA
e D ate 1 10000145  |ERICSSON 01/01/2020 |31/12/9999 Formal Diploma 3 |UNIVERSITAS GAJAHMADA 01 30.000
01/01/2020 |31/12/9999 Formal Diploma 3 |UNIVERSITAS GAJAHMADA 01 30.000
2 10000149 | Misugi Newd1 01/08/2022 |31/12/9999 Formal Diploma 1 |UNIVERSITAS GAJAHMADA 0.000
3 10000161 | Amar 010172017 |31/12/9999 Formal Strata 1 UNIVERSITAS GAJAHMADA 3.000
4 30000126 | Kumala Dewi 04/07/2022 |31/12/9889 Formal Strata 1 UNIVERSITAS INDONESIA Ekonomi 3.500

#4 - 08/16/2022 04:45 PM - Muhammad Bintar

07/02/2025 12


http://demo.minovais.com:61199/

- Status changed from Assigned to QA Test

- Assignee changed from Muhammad Bintar to Fiona Avangeline Jonathan

#5 - 08/16/2022 05:14 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Report sudah muncul, terima kasih.
